foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Tato stránka nemá žádné hodnocení
rating-pending=Zjišťuji hodnocení
rating-good=Tato stránka má dobré hodnocení
rating-average=Tato stránka má průměrné hodnocení
rating-bad=Tato stránka má špatné hodnocení
no-weight=(nedostatečný počet hlasů)
weight1=(založeno na malém počtu hlasů)
weight2=(založeno na omezeném počtu hlasů)
weight3=(založeno na mnoha hlasech)
overall-rating=Celkové hodnocení
warning=Varování
warn-text-credit-number=Zdá se, že se pokoušíte zadat heslo nebo číslo platební karty na stránku, která má špatnou reputaci. Ověřte prosím, zda jste skutečně na správné stránce. Zadávat osobní údaje na nedůvěryhodnou stránku může být nebezpečné.
warn-text-fishing-site=Tato stránka byla označena jako podvodná.
trust-domain=Důvěřovat této doméně
close-back=Chci odsud pryč
close=Ignorovat toto varování
sfzone-headline=avast! SafeZone
sfzone-text=Otevřeli jste stránku elektronického bankovnictví. Chcete ji otevřít v prostředí avast! SafeZone?
sfzone-yes=Ano
sfzone-yes-always=Ano, vždy
sfzone-no=Ne
sfzone-never=Nikdy
